Copssh with OpenSSH 7.2p2 (SECURITY)

Copssh

Copssh version 5.5.2 comes with OpenSSH 7.2p2, fixing security vulnerability related to x11 forwarding.

Newsletter: